/* SS Part style 1 */

.ss-part-style-1 {
    background-color: transparent;
    font-size: 45px;
    text-align: left;
    max-width: 800px;
    line-height: 1.3;
    text-shadow: none;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding-bottom: 30px;
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    color: #fff;
}

.ss-part-style-1 h2 {
    font-size: 50px;
    font-weight: bold;
}

.ss-part-style-1 p {
    max-width: 500px;
}

.ss-part-style-1 .ss-part-button {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    border: 3px solid #fff;
    padding: 7px 9px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -35px;
    cursor: pointer
}

.ss-part-button:after {
    content: "\f078";
    vertical-align: top;
    line-height: 1;
}


/* SS Part style 2 */

.ss-part-style-2 {
    max-width: 700px;
    margin: 0 auto;
    position: relative;
    z-index: 51;
    text-align: center;
}

.ss-part-style-2 h2 {
    margin: 20px 0;
}

.ss-part-style-2 .btn {
    background: transparent;
    color: #fff;
    font-size: 22px;
    border: 3px solid #fff;
    border-radius: 50px;
    padding: 4px 30px;
    margin-top: 20px;
}


/* SS Part style 3 */

.ss-part-style-3 {
    font-size: 18px;
    font-weight: 300;
}

.ss-part-style-3 ul {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}

.ss-part-style-3 li {
    width: 50%;
    float: left;
}
